﻿/*BANNER AREA*/

.banner-h1 {
    color: #fff;
    font-size: 35px;
    margin-top: 0;
    font-style: normal;
    letter-spacing: -0.5px;
    line-height: 39px;
    margin-bottom: 0;
    font-family: LatoWeb;
}

.banner .btn {
    margin-right: 15px;
}
.btn-2-line {
    width: 170px;
    white-space: normal;
    text-align: left;
    font-size: 18px;
    line-height: 18px;
}

.btn-2-line .fa {
    height: 36px;
    float: left;
    margin-right: 10px !important;
    padding-top: 9px;
    font-size: 20px;
}

.white-text {
    color: #fff;
    margin: 0;
    font-family: LatoWebLight;
    font-size:20px;
    font-style: normal;
}

.banner .button-wrapper .btn {
    white-space: normal;
    text-align: left;
    font-size: 16px;

}
.tab-bar {
    background-color: #283E67;
}
.tab-bar a {
    padding: 1rem;
    color: white;
    display: inline-block;
    font-size:18px;
}
.active-tab {
    background: white;
    color: #428bca !important;
}
.tab-bar a:hover {
    background: #428bca;
    color: white !important;
}


.banner {
    /*background-size: cover;*/
    background-position: center; 
    height: 255px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(/files-2/Banner-Graphic-255px.png);
}

.homepage .banner {
    height: 400px !important;
}

.banner-logo {
    font-size: 75px;
    color: white;
}


@media(max-width: 767px) {
    .banner-h1 {
        font-size: 23px !important;
        line-height: 30px;
    }

    .banner-h1 span {
        display: block;
    }

    .banner-h1.sub-title {
        font-size: 20px;
        line-height: 25px;
    }

    .homepage .banner,
    .banner {
        height: unset !important;
    }

    .white-text {
        font-size: 17px;
    }
}


/*END BANNER AREA*/

/*TABLE*/
.blue-table {
    width: 100%;
}

.macrium-table {
    width: 100%;
}

.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
    background-color: #E4F4FF;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #B0E0FC;
}

.blue-table tr td:first-child {
    text-align: left !important;
}

.blue-table tr:last-child td {
    border-bottom: none;
}

.category-header {
    width: 100%;
}

.blue-table td {
    padding: 5px;
    border: solid 2px #FFF;
    border-bottom-width: 1px;
}

.blue-table td.category-header {
    border-bottom: solid 2px #0F406A;
    border-top: solid 2px #0F406A;
    background-color: #FFFFFF !important;
    color: #0F406A;
}

.blue-table thead td {
    border: solid 2px #fff;
    background: #0F406A;
    color: white;
}

.blue-table .fa {
    color: #565C60;
}
/*END TABLE*/


/*GENERAL*/

.small-note {
    font-size: 12px;
    color: #3E9BD9
}



.macrium-blue {
    color: #3E9BD9;
}
/*END GENERAL*/



/*List Item*/
.macrium-list-item {
    list-style: none;
    padding-left: 30px;
    margin-bottom: 1rem;
    min-height: 56px;
    color: #0F406A;
    background-size: 25px;
    background-image: url(/files-2/generic-list-item.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.macrium-feature {
    font-size: 20px;
}

.macrium-page-content .col-md-6 ul {
    padding-left: 0;
}
/*END List item*/